

Let me know the answers to your questions.  If you haven't seen it, the article
by George Shields in Journal of Computtational Chemistry deals with H-bonds which
might offer some hope to you.  I wish I knew the answers.  Also there was an
article by Cramer and/or Truhlar dealing with some sort of tautomerization.  I
think it was in JACS.  I'll hunt the references now.

  @@@@@@@@@@@      Yvonne Martin, Senior Project Leader
             @     Computer Assisted Molecular Design Project
   @@@@@@@@  @     D-47E, AP9A-LL
  @          @     Abbott Laboratories
  @          @     One Abbott Park Road
   @@@@@@@@@@      Abbott Park, IL 60064
                   Phone: 708 937-5362 FAX: 708 937-2625

----------------------------------------------------------------------------